:host {
  display: flex;
  width: 100%;
  align-items: center;
.type-toggle {
    padding-inline-start: 0.5rem;
.show-option,
    .hide-option {
      font-size: 1.2rem;
      display: block;
    }
  }
}
